<div class="row products-page">
  <div class="col-md-3">
    <%= render 'sidebar' %>
  </div>
  <div class="col-md-9">
    <div class="row row-btn">
      <%= link_to vitamin_path(@vitamin), method: :delete, class:"btn edit-btn" do %>
        Izbriši <i class="icon-trash icon-white"></i>
      <% end %>
      <%= link_to edit_vitamin_path(@vitamin), class:"btn edit-btn" do %>
        Izmijeni <i class="icon-edit"></i>
      <% end %>
    </div>
    <div class="row">
      <div class="panel panel-default">
        <div class="panel-heading">Opšte informacije:</div>
        <div class="panel-body">
           <p>
             <%= @vitamin.description %>
           </p>
        </div>
      </div>
    </div>
  </div>
</div>
